msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_crafting x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-22 12:00+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/rp_crafting/init.lua:545
msgid "Craft once"
msgstr ""

#: mods/rp_crafting/init.lua:546
msgid "Craft 10 times"
msgstr ""

#: mods/rp_crafting/init.lua:555
msgid "Show only craftable recipes"
msgstr ""

#: mods/rp_crafting/init.lua:559
msgid "Show all recipes"
msgstr ""

#: mods/rp_crafting/init.lua:581
msgid "Crafting"
msgstr ""
